» Ubuntu » パッケージ

Error

two or more packages specified (apport-kde natty-updates)